#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPTEXTSTYLETYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPTEXTSTYLETYPE_HPP

#include "ooo/vba/powerpoint/PpTextStyleType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPTEXTSTYLETYPE_HPP
